/* ********** Style for Setting: $DropDownSkinVersion = 0 */
/* ********** MenuBar Drop Down Menu formatting */
#menubar ul{ /* toplevel */
	list-style-type:none;
	margin:0;
	padding:0;
}
#menubar ul li{
	list-style-type:none;
	float:left;
	border:1px solid #aaa;
	background:#eed;
	margin:0 5px 5px 0;
	padding:0 3px;
}
#menubar ul li:hover, #menubar ul li.over{
	background:#ddc;
}
#menubar ul li ul li a:hover{
	color:#ff2;
}
#menubar .menutitle{
	display:block;
/*	width:100px;*/
	font-weight: bold;
}
#menubar ul li ul{ /* sublevel */
	list-style-type:none;
	position:absolute;
	margin:0;
	padding:0;
	display:none;
	clear:both;
	border:1px solid #999;
}
#menubar ul li ul li{
	display:block;
	width:120px;
	clear:left;
	margin:0;
	font-size:90%;
	border:none;
	background:#ccc;
}
#menubar ul li ul li:hover, #menubar ul li ul li.over{
	background:#bbb;
}
#menubar li:hover ul, #menubar li.over ul{
	display:block;
}
#menubar li>ul{
	top:auto;
	left:auto;
}
